<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'ur', version '2.1'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'بلاکس کی فہرست لاگو ہونا';
$string['bytes'] = 'بائٹس (صفر کا مطلب لا محدود)';
$string['configenablefileindexing'] = 'فائلوں کی فہرست مجاز کرو';
$string['configfiletypes'] = 'فائل کی قسموں کی ساز باز ہو چکی';
$string['configlimitindexbody'] = 'فہرست کے حجم کی حد';
$string['configpdftotextcmd'] = 'کمانڈ pdftotext راستہ';
$string['configtypetotxtcmd'] = 'تبدیل کرنیوالی کمانڈ لائن';
$string['configtypetotxtenv'] = 'تبدیل کنندہ کیلیے گردوپیش متعین کریں';
$string['configwordtotextcmd'] = 'کمانڈ doctotext راستہ';
$string['configwordtotextenv'] = 'ایم ایس ورڈ کنورٹر کیلیے گردوپیش کی سیٹنگز';
$string['go'] = 'جاؤ';
$string['handlingfor'] = 'مزید ساز باز برائے';
$string['modulessearchswitches'] = 'انڈیکسر کی سرگرمی برائے';
$string['nosearchableblocks'] = 'کوئی تلاش کے قابل بلاک نہیں';
$string['nosearchablemodules'] = 'کوئی تلاش کے قابل ماڈیول نہیں';
$string['pdfhandling'] = 'ایکروبیٹ پی ڈی ایف کی ساز باز';
$string['pluginname'] = 'عالمگیر تلاش';
$string['searchdiscovery'] = 'تلاش کے قابل اشیاء کی دریافت';
$string['searchmoodle'] = 'موڈل تلاش کرو';
$string['usemoodleroot'] = 'بیرونی تبدیل کنندگان کیلیے موڈل روٹ استعمال کرو';
$string['wordhandling'] = 'مائکرو سافٹ ورڈ کی ساز باز';
