<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ur', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'تنصیب ہونے لگی ہے';
$string['action'] = 'عمل';
$string['actions'] = 'اعمال';
$string['active'] = 'سرگرم';
$string['activeusers'] = 'سرگرم استعمال کنندگان';
$string['activities'] = 'سرگرمیاں';
$string['activities_help'] = 'سرگرمیاں، جیسے فورمز، سوالات اور وکیس، انٹرایکٹو مواد کی  کورس میں شمولیت فعال کریں.';
$string['activity'] = 'سرگرمی';
$string['activityiscurrentlyhidden'] = 'معزرت، یہ سرگرمی ابھی چھپی ہوئی ہے';
$string['activitymodule'] = 'سرگرمی کی ماڈیول';
$string['activitymodules'] = 'سرگرمی کے ماڈیولز';
$string['activityreport'] = 'سرگرمی کی رپورٹ';
$string['activityreports'] = 'سرگرمیوں کی رپورٹ';
$string['activityselect'] = 'اس سرگرمی کو کہیں اور منتقل کرنے کے لیے منتخب کریں۔';
$string['activitysince'] = '{$a} سے سرگرمی';
$string['activityweighted'] = 'سرگرمی فی استعمال کنندہ';
$string['add'] = 'اضافہ کرو';
$string['addactivity'] = 'سرگرمی کا اظافہ کرو';
$string['addadmin'] = 'منتظم کا اضافہ کرو';
$string['addblock'] = 'بلاک شامل کریں';
$string['addcomment'] = '...تبصرہ شامل کریں';
$string['addcountertousername'] = 'صارف نام میں نمبر شامل کرکے صارف بنائیں';
$string['addcreator'] = 'کورس کے تخلیق کار کو شامل کریں';
$string['adddots'] = 'اظافہ';
$string['added'] = '{$a} کا اظافہ ہو چکا';
$string['addedtogroup'] = '{$a} گروپ میں اظافہ ہو گیاہے';
$string['addedtogroupnot'] = '{$a} گروپ میں اظافہ نہیں ہوا';
$string['addedtogroupnotenrolled'] = 'گروپ "{$a}" میں شامل نہیں کیا گیا، کیونکہ کورس میں داخلہ نہیں لیا گیا';
$string['addinganew'] = 'ایک نیا {$a} شامل کرنا';
$string['addinganewto'] = '{$a->to} میں ایک نیا {$a->what} شامل کرنا';
$string['addingdatatoexisting'] = 'موجودہ میں ڈیٹا شامل کرنا';
$string['addnewcategory'] = 'نئے زمرہ کا اظافہ کرو';
$string['addnewcourse'] = 'نئے کورس کا اضافہ کرو';
$string['addnewuser'] = 'نئے استعمال کنندہ کا اضافہ کرو';
$string['addnousersrecip'] = 'وصول کنندگان کی فہرست میں ان صارفین کو شامل کریں جنہوں نے اس {$a} تک رسائی حاصل نہیں کی ہے';
$string['addresource'] = 'ایک وسیلہ شامل کریں۔۔۔';
$string['address'] = 'پتہ';
$string['addstudent'] = 'سٹوڈنٹ کا اضافہ کرو';
$string['addteacher'] = 'استاد کا اضافہ کرو';
$string['admin'] = 'منتظم';
$string['adminhelpaddnewuser'] = 'دستی طور پر ایک نیا صارف اکاؤنٹ بنانے کے لیے';
$string['adminhelpassignadmins'] = 'منتظمین سب کر سکتے ہیں اور سائٹ میں کہیں بھی جا سکتے ہیں';
$string['adminhelpassigncreators'] = 'کورس بنانے والے نئے کورسز تشکیل دے سکتے ہیں';
$string['adminhelpassignsiteroles'] = 'مخصوص صارفین پر سائٹ کے متعین کرداروں کا اطلاق کریں';
$string['adminhelpassignstudents'] = 'کسی کورس میں جائیں اور ایڈمن مینو سے طلباء کو شامل کریں';
$string['adminhelpauthentication'] = 'آپ اندرونی صارف اکاؤنٹس یا بیرونی ڈیٹا بیس استعمال کرسکتے ہیں';
$string['adminhelpbackup'] = 'خودکار بیک اپ اور ان کا شیڈول ترتیب دیں';
$string['adminhelpconfiguration'] = 'ترتیب دیں کہ سائٹ کیسی دکھتی ہے اور کام کرتی ہے';
$string['adminhelpconfigvariables'] = 'متغیرات کو ترتیب دیں جو سائٹ کے عمومی آپریشن کو متاثر کرتے ہیں';
$string['adminhelpcourses'] = 'کورسز اور زمرہ جات کی وضاحت کریں اور لوگوں کو ان کے لیے تفویض کریں، زیر التواء کورسز میں ترمیم کریں';
$string['adminhelpeditorsettings'] = 'HTML ایڈیٹر کے لیے بنیادی ترتیبات کی وضاحت کریں';
$string['adminhelpedituser'] = 'صارف اکاؤنٹس کی فہرست کو براؤز کریں اور ان میں سے کسی میں ترمیم کریں';
$string['adminhelpenvironment'] = 'چیک کریں کہ آپ کا سرور موجودہ اور مستقبل کی تنصیب کی ضروریات کو کس طرح پورا کرتا ہے';
$string['adminhelpfailurelogs'] = 'ناکام لاگ ان کے لاگز کو براؤز کریں';
$string['adminhelplanguage'] = 'موجودہ لینگویج پیک کو چیک کرنے اور اس میں ترمیم کرنے کے لیے';
$string['adminhelplogs'] = 'اس سائٹ پر تمام سرگرمیوں کے لاگز کو براؤز کریں';
$string['adminhelpmanageblocks'] = 'نصب شدہ بلاکس اور ان کی ترتیبات کا نظم کریں';
$string['adminhelpmanagedatabase'] = 'ڈیٹا بیس تک براہ راست رسائی حاصل کریں (ہوشیار رہیں!)';
$string['adminhelpmanagefilters'] = 'ٹیکسٹ فلٹرز اور متعلقہ سیٹنگز کا انتخاب کریں';
$string['adminhelpmanagemodules'] = 'نصب شدہ ماڈیولز اور ان کی ترتیبات کا نظم کریں';
$string['adminhelpmanageroles'] = 'ایسے کردار بنائیں اور ان کی وضاحت کریں جو صارفین پر لاگو ہوسکتے ہیں';
$string['adminhelpmymoodle'] = 'صارفین کے لیے مائی موڈل بلاکس کو ترتیب دیں';
$string['adminhelpreports'] = 'سائٹ کی سطح کی رپورٹیں';
$string['adminhelpsitefiles'] = 'عام فائلوں کو شائع کرنے یا بیرونی بیک اپ اپ لوڈ کرنے کے لیے';
$string['adminhelpsitesettings'] = 'وضاحت کریں کہ سائٹ کا صفحہ اول کیسا لگتا ہے';
$string['adminhelpstickyblocks'] = 'موڈل چوڑے چپچپا بلاکس کو ترتیب دیں';
$string['adminhelpthemes'] = 'منتخب کریں کہ سائٹ کیسی دکھتی ہے (رنگ، فونٹ وغیرہ)';
$string['adminhelpuploadusers'] = 'ٹیکسٹ فائل سے نئے صارف اکاؤنٹس درآمد کریں';
$string['adminhelpusers'] = 'اپنے صارفین کی وضاحت کریں اور تصدیق ترتیب دیں';
$string['adminhelpxmldbeditor'] = 'XMLDB فائلوں میں ترمیم کرنے کے لیے انٹرفیس۔ صرف ڈویلپرز کے لیے';
$string['administration'] = 'انتظامیہ';
$string['administrationsite'] = 'سائٹ انتظامیہ';
$string['administrator'] = 'منتظم';
$string['administratordescription'] = 'منتظمین عام طور پر تمام کورسز میں سائٹ پر کچھ بھی کر سکتے ہیں۔';
$string['administrators'] = 'منتظمین';
$string['administratorsall'] = 'تمام منتظمین';
$string['administratorsandteachers'] = 'منتظمین اور اساتذہ';
$string['advanced'] = 'اعلی درجے کی';
$string['advancedfilter'] = 'جدید تلاش';
$string['advancedsettings'] = 'اعلی درجے کی ترتیبات';
$string['again'] = 'دوبارہ';
$string['ajaxuse'] = 'AJAX اور Javascript';
$string['all'] = 'سب';
$string['allactions'] = 'تمام اعمال';
$string['allactivities'] = 'تمام سرگرمیاں';
$string['allchanges'] = 'تمام تبدیلیاں';
$string['alldays'] = 'تمام دنوں';
$string['allfiles'] = 'تمام فائلیں';
$string['allgroups'] = 'تمام گروہ';
$string['alllogs'] = 'تمام نوشتہ جات';
$string['allmods'] = 'تمام {$a}';
$string['allow'] = 'مجاز کرو';
$string['allowinternal'] = 'اندرونی طریقوں کی بھی اجازت دیں';
$string['allownone'] = 'کسی کو اجازت نہ دیں';
$string['allownot'] = 'اجازت نہ دو';
$string['allparticipants'] = 'تمام شرکاء';
$string['allteachers'] = 'تمام اساتذہ';
$string['alphanumerical'] = 'صرف حروف عددی حروف، ہائفن (-) یا پیریڈ (.) پر مشتمل ہو سکتا ہے';
$string['alreadyconfirmed'] = 'رجسٹریشن کی تصدیق ہو چکی ہے';
$string['always'] = 'ہمیشہ';
$string['and'] = '{$a->one} اور {$a->two}';
$string['answer'] = 'جواب';
$string['any'] = 'کوئی بھی';
$string['approve'] = 'منظور کرو';
$string['areyousuretorestorethis'] = 'کیا آپ جاری رکھنا چاہتے ہیں؟';
$string['areyousuretorestorethisinfo'] = 'بعد میں اس عمل میں آپ کے پاس اس بیک اپ کو موجودہ کورس میں شامل کرنے یا بالکل نیا کورس بنانے کا انتخاب ہوگا۔';
$string['asc'] = 'ترتیب نزولی';
$string['assessment'] = 'تشخیص کے';
$string['assignadmins'] = 'منتظمین کو تفویض کریں';
$string['assigncreators'] = 'تخلیق کاروں کو تفویض کریں';
$string['assignsiteroles'] = 'سائٹ کے وسیع کردار تفویض کریں';
$string['authenticateduser'] = 'مستند صارف';
$string['authenticateduserdescription'] = 'تمام لاگ ان صارفین۔';
$string['authentication'] = 'تصدیق';
$string['authenticationplugins'] = 'توثیق پلگ ان';
$string['autosubscribe'] = 'فورم آٹو سبسکرائب کریں';
$string['availability'] = 'دستیابی';
$string['availablecourses'] = 'دستیاب کورسز';
$string['back'] = 'پیچھے';
$string['backto'] = 'واپس {$a} پر';
$string['backtocourselisting'] = 'کورس کی فہرست پر واپس جائیں';
$string['backtopageyouwereon'] = 'اس صفحے پر واپس جائیں جس پر آپ تھے';
$string['backup'] = 'بیک اپ';
$string['backupactivehelp'] = 'خودکار بیک اپ کرنے یا نہ کرنے کا انتخاب کریں';
$string['backupcancelled'] = 'بیک اپ منسوخ ہو گیا';
$string['backupcoursefileshelp'] = 'اگر فعال ہے تو کورس کی فائلیں خودکار بیک اپ میں شامل ہو جائیں گی';
$string['backupdate'] = 'بیک اپ کی تاریخ';
$string['backupdetails'] = 'بیک اپ کی تفصیلات';
$string['backupexecuteathelp'] = 'منتخب کریں کہ خودکار بیک اپ کس وقت چلنا چاہیے';
$string['backupfailed'] = 'آپ کے کچھ کورسز محفوظ نہیں ہوئے!!';
$string['backupfilename'] = 'بیک اپ';
$string['backupfinished'] = 'بیک اپ کامیابی سے مکمل ہو گیا';
$string['backupfromthissite'] = 'بیک اپ اس سائٹ پر بنایا گیا تھا؟';
$string['backupgradebookhistoryhelp'] = 'اگر فعال ہے تو گریڈ بک کی سرگزشت خودکار بیک اپ میں شامل ہو جائے گی۔ نوٹ کریں کہ گریڈ ہسٹری کو سرور کی ترتیبات میں غیر فعال نہیں کیا جانا چاہیے تاکہ یہ کام کرے';
$string['backupincludemoduleshelp'] = 'منتخب کریں کہ آیا آپ کورس کے ماڈیولز، صارف کے ڈیٹا کے ساتھ یا بغیر، خودکار بیک اپ میں شامل کرنا چاہتے ہیں';
$string['backupincludemoduleuserdatahelp'] = 'منتخب کریں کہ آیا آپ ماڈیول صارف ڈیٹا کو خودکار بیک اپ میں شامل کرنا چاہتے ہیں';
$string['backuplogdetailed'] = 'تفصیلی عملدرآمد لاگ';
$string['backuploglaststatus'] = 'آخری عمل درآمد لاگ';
$string['backupmissinguserinfoperms'] = 'نوٹ: اس بیک اپ میں صارف کا کوئی ڈیٹا نہیں ہے۔ بیک اپ میں ورزش اور ورکشاپ کی سرگرمیاں شامل نہیں ہوں گی، کیونکہ یہ ماڈیول اس قسم کے بیک اپ کے ساتھ مطابقت نہیں رکھتے ہیں';
$string['backupnext'] = 'اگلا بیک اپ';
$string['backuporiginalname'] = 'بیک اپ کا نام';
$string['backuproleassignments'] = 'ان کرداروں کے لیے بیک اپ رول اسائنمنٹس';
$string['backupsitefileshelp'] = 'اگر فعال ہے تو کورسز میں استعمال ہونے والی سائٹ کی فائلیں خودکار بیک اپ میں شامل ہو جائیں گی';
$string['backuptakealook'] = 'براہ کرم اپنے بیک اپ لاگ ان پر ایک نظر ڈالیں: {$a}';
$string['backupuserfileshelp'] = 'منتخب کریں کہ آیا صارف کی فائلیں (مثلاً پروفائل امیجز) کو خودکار بیک اپ میں شامل کیا جانا چاہیے';
$string['backupversion'] = 'بیک اپ ورژن';
$string['block'] = 'بلاک';
$string['blockconfiga'] = 'ایک {$a} بلاک کو ترتیب دینا';
$string['blockconfigbad'] = 'اس بلاک کو صحیح طریقے سے لاگو نہیں کیا گیا ہے اور اس لیے کنفیگریشن انٹرفیس فراہم نہیں کر سکتا';
$string['blocks'] = 'بلاکس';
$string['blocksaddedit'] = 'بلاکس شامل/ترمیم کریں';
$string['blockseditoff'] = 'بلاک میں ردو بدل بند کرو';
$string['blocksediton'] = 'بلاک میں ردو بدل مجاز کرو';
$string['blocksetup'] = 'بلاک ٹیبلز کا قیام';
$string['blocksuccess'] = '{$a} میزیں درست طریقے سے ترتیب دی گئی ہیں';
$string['brief'] = 'مختصر';
$string['bycourseorder'] = 'کورس کے حکم سے';
$string['byname'] = 'بذریعہ {$a}';
$string['bypassed'] = 'بائی پاس';
$string['cachecontrols'] = 'کیشے کنٹرولز';
$string['cancel'] = 'منسوخ کریں';
$string['cancelled'] = 'منسوخ';
$string['categories'] = 'کورس کی اقسام';
$string['category'] = 'قسم';
$string['categoryadded'] = 'زمرہ \'{$a}\' شامل کیا گیا تھا';
$string['categorycontents'] = 'ذیلی زمرہ جات اور کورسز';
$string['categorycurrentcontents'] = '{$a} کے مشمولات';
$string['categorydeleted'] = 'زمرہ \'{$a}\' کو حذف کر دیا گیا تھا';
$string['categoryduplicate'] = '\'{$a}\' نام کا ایک زمرہ پہلے سے موجود ہے!';
$string['categorymodifiedcancel'] = 'زمرہ میں ترمیم کی گئی تھی! براہ کرم منسوخ کریں اور دوبارہ کوشش کریں';
$string['categoryname'] = 'قسم کا نام';
$string['categoryupdated'] = 'زمرہ \'{$a}\' کو اپ ڈیٹ کر دیا گیا تھا';
$string['changedpassword'] = 'پاس ورڈ تبدیل کر دیا گیا';
$string['changepassword'] = 'پاسورڈ تبدیل کریں';
$string['changessaved'] = 'تبدیلیاں محفوظ ہو گئیں';
$string['check'] = 'چیک کریں';
$string['checkall'] = 'تمام چیک کریں';
$string['checkingbackup'] = 'بیک اپ چیک ہو رہا ہے';
$string['checkingcourse'] = 'کورس چیک کر رہا ہے';
$string['checkingforbbexport'] = 'بلیک بورڈ ایکسپورٹ کی جانچ ہو رہی ہے';
$string['checkinginstances'] = 'مثالوں کی جانچ ہو رہی ہے';
$string['checkingsections'] = 'سیکشنز کی جانچ کر رہا ہے';
$string['checklanguage'] = 'زبان چیک کریں';
$string['checknone'] = 'کوئی بھی چیک نہ کریں';
$string['childcoursenotfound'] = 'چائلڈ کورس نہیں ملا!';
$string['childcourses'] = 'بچوں کے کورسز';
$string['choose'] = 'منتخب کریں';
$string['choosecourse'] = 'ایک کورس کا انتخاب کریں';
$string['choosedots'] = '...منتخب کریں';
$string['chooselivelogs'] = 'یا موجودہ سرگرمی دیکھیں';
$string['chooselogs'] = 'منتخب کریں کہ آپ کون سے لاگز دیکھنا چاہتے ہیں';
$string['choosereportfilter'] = 'رپورٹ کے لیے فلٹر کا انتخاب کریں';
$string['choosetheme'] = 'تھیم کا انتخاب کریں';
$string['chooseuser'] = 'ایک صارف کا انتخاب کریں';
$string['city'] = 'شہر /علاقہ';
$string['cleaningtempdata'] = 'درجہ حرارت ڈیٹا کی صفائی';
$string['clear'] = 'صاف';
$string['clickhelpiconformoreinfo'] = 'جاری ہے۔۔۔ مکمل مضمون پڑھنے کے لیے مدد کے آئیکن پر کلک کریں۔';
$string['clickhere'] = 'یہاں کلک کریں ۔۔۔';
$string['clicktochangeinbrackets'] = '{$a} (تبدیل کرنے کے لیے کلک کریں)';
$string['clicktohideshow'] = 'پھیلانے یا بند کرنے کے لئے کلک کریں';
$string['closewindow'] = 'اس ونڈو کو بند کریں';
$string['collapseall'] = 'سب کو سمیٹیں';
$string['commentincontext'] = 'اس تبصرہ کو سیاق و سباق میں تلاش کریں';
$string['comments'] = 'تبصرے';
$string['commentsnotenabled'] = 'تبصرے کی خصوصیت فعال نہیں ہے';
$string['comparelanguage'] = 'موجودہ زبان کا موازنہ اور ترمیم کریں';
$string['complete'] = 'مکمل';
$string['completereport'] = 'مکمل رپورٹ';
$string['configuration'] = 'کنفیگریشن';
$string['confirm'] = 'تصدیق کریں';
$string['confirmcheckfull'] = 'کیا آپ کو یقین ہے کہ آپ {$a} کی تصدیق کرنا چاہتے ہیں؟';
$string['confirmed'] = 'آپ کی رجسٹریشن کی تصدیق ہو گئی ہے';
$string['content'] = 'مواد';
$string['continue'] = 'جاری رہے';
$string['continuetocourse'] = 'اپنے کورس میں داخل ہونے کے لیے یہاں کلک کریں';
$string['convertingwikitomarkdown'] = 'ویکی کو مارک ڈاؤن میں تبدیل کرنا';
$string['cookiesenabled'] = 'آپ کے براؤزر میں کوکیز فعال کیا ہونا چاہئے';
$string['cookiesnotenabled'] = 'بدقسمتی سے، کوکیز فی الحال آپ کے براؤزر میں فعال نہیں ہیں';
$string['copy'] = 'کاپی';
$string['copyasnoun'] = 'کاپی';
$string['copyingcoursefiles'] = 'کورس کی فائلوں کو کاپی کرنا';
$string['copyingsitefiles'] = 'کورس میں استعمال ہونے والی سائٹ فائلوں کو کاپی کرنا';
$string['copyinguserfiles'] = 'صارف کی فائلوں کو کاپی کرنا';
$string['copyingzipfile'] = 'زپ فائل کاپی کر رہا ہے';
$string['copyrightnotice'] = 'کاپی رائٹ نوٹس';
$string['coresystem'] = 'سسٹم';
$string['cost'] = 'لاگت';
$string['costdefault'] = 'پہلے سے طے شدہ لاگت';
$string['country'] = 'ملک';
$string['course'] = 'کورس';
$string['courseadministration'] = 'کورس انتظامیہ';
$string['courseapprovedemail'] = 'آپ کے درخواست کردہ کورس، {$a->name} کو منظور کر لیا گیا ہے اور آپ کو ایک {$a->teacher} بنا دیا گیا ہے۔ اپنے نئے کورس تک رسائی کے لیے، {$a->url} پر جائیں';
$string['courseapprovedemail2'] = 'آپ کا درخواست کردہ کورس، {$a->name}، منظور کر لیا گیا ہے۔ اپنے نئے کورس تک رسائی کے لیے، {$a->url} پر جائیں';
$string['courseapprovedfailed'] = 'کورس کو بطور منظور شدہ محفوظ کرنے میں ناکام!';
$string['courseapprovedsubject'] = 'آپ کا کورس منظور ہو گیا ہے!';
$string['courseavailable'] = 'یہ کورس طلباء کے لیے دستیاب ہے';
$string['courseavailablenot'] = 'یہ کورس طلباء کے لیے دستیاب نہیں ہے';
$string['coursebackup'] = 'کورس کا بیک اپ';
$string['coursecategories'] = 'کورس کے زمرے';
$string['coursecategory'] = 'کورس زمرہ';
$string['coursecategorydeleted'] = 'حذف شدہ کورس کا زمرہ {$a}';
$string['coursecompletion'] = 'کورس کی تکمیل';
$string['coursecompletions'] = 'کورس کی تکمیل';
$string['coursecreators'] = 'کورس بنانے والا';
$string['coursecreatorsdescription'] = 'کورس بنانے والے نئے کورسز تشکیل دے سکتے ہیں';
$string['coursedeleted'] = 'حذف شدہ کورس {$a}';
$string['coursefiles'] = 'میراثی کورس کی فائلیں';
$string['coursefilesedit'] = 'میراثی کورس فائلوں میں ترمیم کریں';
$string['coursefileswarning'] = 'کورس کی فائلیں فرسودہ ہیں';
$string['coursefileswarning_help'] = 'موڈل 2.0 کے بعد سے کورس کی فائلوں کو نظرانداز کیا گیا ہے ، براہ کرم زیادہ سے زیادہ بیرونی ذخیروں کی بجائے زیادہ سے زیادہ استعمال کریں۔';
$string['courseformatdata'] = 'کورس فارمیٹ ڈیٹا';
$string['courseformats'] = 'کورس فارمیٹس';
$string['coursegrades'] = 'کورس کے درجات';
$string['coursehelpcategory'] = 'کورس کو کورس کی فہرست میں رکھیں اور طلباء کے لیے اسے تلاش کرنا آسان بنا سکتا ہے';
$string['coursehelpforce'] = 'کورس کے گروپ موڈ کو کورس کی ہر سرگرمی پر مجبور کریں۔';
$string['coursehelpformat'] = 'کورس کا مرکزی صفحہ اس فارمیٹ میں دکھایا جائے گا۔';
$string['coursehelphiddensections'] = 'کورس میں چھپے ہوئے حصے طلباء کو کیسے دکھائے جاتے ہیں۔';
$string['coursehelpmaximumupload'] = 'فائل کے سب سے بڑے سائز کی وضاحت کریں جو اس کورس میں اپ لوڈ کی جا سکتی ہے، سائٹ کی وسیع ترتیب سے محدود۔';
$string['coursehelpshowgrades'] = 'گریڈ بک کے ڈسپلے کو فعال کریں۔ یہ انفرادی سرگرمیوں میں درجات کو ظاہر ہونے سے نہیں روکتا ہے۔';
$string['coursehidden'] = 'یہ کورس فی الحال طلباء کے لیے دستیاب نہیں ہے';
$string['courseinfo'] = 'کورس بارے معلومات';
$string['courselegacyfiles'] = 'میراثی کورس کی فائلیں';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursenotaccessible'] = 'صرف مجاز استعمال کنندگان کی رسائی ممکن ہے';
$string['courseoverview'] = 'کورس کا جائزہ';
$string['courseoverviewgraph'] = 'کورس کا مجموعی جائزہ گراف';
$string['courseprofiles'] = 'کورس پروفائلز';
$string['coursereasonforrejecting'] = 'اس درخواست کو مسترد کرنے کی آپ کی وجوہات';
$string['coursereasonforrejectingemail'] = 'یہ درخواست کنندہ کو ای میل کیا جائے گا';
$string['coursereject'] = 'کورس کی درخواست کو مسترد کریں';
$string['courserejected'] = 'کورس کو مسترد کر دیا گیا ہے اور درخواست گزار کو مطلع کر دیا گیا ہے۔';
$string['courserejectemail'] = 'معذرت، لیکن آپ نے جس کورس کی درخواست کی تھی اسے مسترد کر دیا گیا ہے۔ پیش کردہ وجہ یہ ہے: {$a}';
$string['courserejectreason'] = 'اس کورس کو مسترد کرنے کی اپنی وجوہات بیان کریں<br />(یہ درخواست کنندہ کو ای میل کر دی جائے گی)';
$string['courserejectsubject'] = 'آپ کا کورس مسترد کر دیا گیا ہے';
$string['coursereport'] = 'کورس کی رپورٹ';
$string['coursereports'] = 'کورس کی رپورٹیں';
$string['courserequest'] = 'کورس کی التجاء';
$string['courserequestdetails'] = 'آپ جس کورس کی درخواست کر رہے ہیں اس کی تفصیلات';
$string['courserequestfailed'] = 'کسی وجہ سے، آپ کی کورس کی درخواست کو محفوظ نہیں کیا جا سکا';
$string['courserequestintro'] = 'آپ کے لیے کورس بنانے کی درخواست کرنے کے لیے اس فارم کا استعمال کریں۔<br />کوشش کریں اور زیادہ سے زیادہ معلومات بھریں تاکہ آپ<br />منتظمین کو اس کورس کی خواہش کی آپ کی وجوہات کو سمجھ سکیں۔';
$string['courserequestreason'] = 'اس کورس کی خواہش کی وجوہات';
$string['courserequestsupport'] = 'اس درخواست کا جائزہ لینے میں منتظم کی مدد کے لیے معاون معلومات';
$string['courserestore'] = 'کورس کی بحالی';
$string['courses'] = 'کورسز';
$string['coursesectionsummaries'] = 'کورس سیکشن کا خلاصہ';
$string['coursesettings'] = 'کورس کی بنیادی طرز';
$string['coursesmovedout'] = 'کورسز {$a} سے منتقل ہو گئے';
$string['coursespending'] = 'زیر التوا کورسز کی منظوری';
$string['coursestart'] = 'کورس شروع';
$string['coursesummary'] = 'کورس کا خلاصہ';
$string['coursesummary_help'] = 'کورس کا خلاصہ کورسز کی فہرست میں ظاہر ہوتا ہے۔ ایک کورس سرچ کورس کے ناموں کے علاوہ کورس کا خلاصہ متن بھی تلاش کرتا ہے۔';
$string['courseupdates'] = 'کورس اپڈیٹس';
$string['create'] = 'بناؤ';
$string['createaccount'] = 'میرا نیا اکاؤنٹ بنائیں';
$string['createcategory'] = 'نیا زمرہ بناؤ';
$string['createfolder'] = '{$a} میں ایک فولڈر بنائیں';
$string['createuserandpass'] = 'اپنا صارف نام اور پاس ورڈ منتخب کریں';
$string['createziparchive'] = 'زپ آرکائیو بنائیں';
$string['creatingblocks'] = 'بلاکس بنائے جا رہے ہیں';
$string['creatingblocksroles'] = 'بلاک لیول رول اسائنمنٹس اور اوور رائیڈز بنانا';
$string['creatingblogsinfo'] = 'بلاگز کی معلومات بنانا';
$string['creatingcategoriesandquestions'] = 'زمرے اور سوالات بنائے جا رہے ہیں';
$string['creatingcoursemodules'] = 'کورس ماڈیولز بنانا';
$string['creatingcourseroles'] = 'کورس لیول رول اسائنمنٹس اور اوور رائیڈز بنانا';
$string['creatingevents'] = 'وقوع بنائے جا رہے ہیں';
$string['creatinggradebook'] = 'گریڈ بک بنانا';
$string['creatinggroupings'] = 'گروپ بندی بنانا';
$string['creatinggroupingsgroups'] = 'گروہ بندیوں میں گروپوں کو شامل کرنا';
$string['creatinggroups'] = 'گروہ بنائے جا رہے ہیں';
$string['creatinglogentries'] = 'لاگ اندراجات بنانا';
$string['creatingmessagesinfo'] = 'پیغامات کی معلومات بنائی جا رہی ہے';
$string['creatingmodroles'] = 'ماڈیول لیول رول اسائنمنٹس اور اوور رائیڈز بنانا';
$string['creatingnewcourse'] = 'نیا کورس بنایا جا رہا ہے';
$string['creatingrolesdefinitions'] = 'کردار کی تعریفیں بنانا';
$string['creatingscales'] = 'سکیلز بنانا';
$string['creatingsections'] = 'سیکشنز بنانا';
$string['creatingtemporarystructures'] = 'عارضی ڈھانچے کی تشکیل';
$string['creatinguserroles'] = 'یوزر لیول رول اسائنمنٹس اور اوور رائیڈز بنانا';
$string['creatingusers'] = 'صارفین کی تخلیق';
$string['creatingxmlfile'] = 'XML فائل بنانا';
$string['currency'] = 'کرنسی';
$string['currentcourseadding'] = 'موجودہ کورس، اس میں ڈیٹا شامل کرنا';
$string['currentcoursedeleting'] = 'موجودہ کورس، پہلے اسے حذف کرنا';
$string['currentlanguage'] = 'موجودہ زبان';
$string['currentlocaltime'] = 'آپ کا موجودہ مقامی وقت';
$string['currentlyselectedusers'] = 'حالیہ منتخب استعمال کنندگان';
$string['currentpicture'] = 'حالیہ تصویر';
$string['currentrelease'] = 'حالیہ جاری کردہ معلومات';
$string['currentversion'] = 'موجودہ ورژن';
$string['databasechecking'] = 'موڈل ڈیٹا بیس کو ورژن {$a->oldversion} سے {$a->newversion} میں اپ گریڈ کرنا';
$string['databaseperformance'] = 'ڈیٹا بیس کی کارکردگی';
$string['databasesetup'] = 'ڈیٹا بیس ترتیب دینا';
$string['databasesuccess'] = 'ڈیٹا بیس کو کامیابی کے ساتھ اپ گریڈ کیا گیا';
$string['databaseupgradebackups'] = 'بیک اپ ورژن اب {$a} ہے';
$string['databaseupgradeblocks'] = 'بلاکس ورژن اب {$a} ہے';
$string['databaseupgradegroups'] = 'گروپس ورژن اب {$a} ہے';
$string['databaseupgradelocal'] = 'مقامی ڈیٹا بیس حسب ضرورت ورژن اب {$a} ہے';
$string['databaseupgrades'] = 'ڈیٹا بیس کو اپ گریڈ کرنا';
$string['date'] = 'تاریخ';
$string['datechanged'] = 'تاریخ تبدیل ہو چکی';
$string['datemostrecentfirst'] = 'تاریخ - سب سے تازہ ترین پہلے';
$string['datemostrecentlast'] = 'تاریخ - تازہ ترین آخری';
$string['day'] = 'دن';
$string['days'] = 'دن';
$string['decodinginternallinks'] = 'اندرونی روابط کو ڈی کوڈ کرنا';
$string['default'] = 'بنیادی';
$string['defaultcoursestudent'] = 'طالب علم';
$string['defaultcoursestudentdescription'] = 'استعمال کورس میں عام طور کم جماز ہے۔';
$string['defaultcoursestudents'] = 'طالبعلم';
$string['defaultcoursesummary'] = 'یہاں ایک مختصر اور دلچسپ پیراگراف لکھیں جو بتاتا ہے کہ یہ کورس کیا ہے';
$string['defaultcourseteacher'] = 'استاد';
$string['defaultcourseteacherdescription'] = 'اساتذہ کورس کے اندر کچھ بھی کر سکتے ہیں، بشمول سرگرمیوں کو تبدیل کرنا اور طلباء کی درجہ بندی کرنا۔';
$string['defaultcourseteachers'] = 'استاتذہ';
$string['delete'] = 'حذف کریں';
$string['deleteablock'] = 'ایک بلاک کو حذف کریں';
$string['deleteall'] = 'تمام خارج کرو';
$string['deleteallcannotundo'] = 'سبھی کو حذف کریں - کالعدم نہیں کیا جا سکتا';
$string['deleteallcomments'] = 'تمام تبصرے حذف کریں';
$string['deleteallratings'] = 'تمام ریٹنگز کو حذف کریں';
$string['deletecategory'] = 'زمرہ حذف کریں: {$a}';
$string['deletecategorycheck'] = 'کیا آپ کو یقین ہے کہ آپ اس زمرے کو مکمل طور پر حذف کرنا چاہتے ہیں <b>\'{$a}\'</b>؟<br />یہ تمام کورسز کو پیرنٹ کیٹیگری میں منتقل کر دے گا اگر کوئی ہے یا متفرق۔';
$string['deletecategorycheck2'] = 'اگر آپ اس زمرے کو حذف کرتے ہیں، تو آپ کو یہ انتخاب کرنا ہوگا کہ اس میں شامل کورسز اور ذیلی زمرہ جات کے ساتھ کیا کرنا ہے۔';
$string['deletecategoryempty'] = 'اس زمرہ میں کچھ نہیں';
$string['deletecheck'] = '{$a} کو حذف کریں؟';
$string['deletecheckfiles'] = 'کیا آپ واقع ہی ان فائلوں کا اخراج چاہتے ہیں';
$string['deletecheckwarning'] = 'آپ ان فائلوں کا اخراج کرنے لگے ہیں';
$string['deletecompletely'] = 'مکمل اخراج کرو';
$string['deletecourse'] = 'کسی کورس کو خارج کرو';
$string['deletecoursecheck'] = 'کیا آپ واقع ہی مکمل طور اس کورس اور اسکی ساری معلومات کا اخراج چاہتے ہیں';
$string['deleted'] = 'اخراج ہو چکا';
$string['deletedactivity'] = 'حذف شدہ {$a}';
$string['deletedcourse'] = '{$a} کو مکمل طور پر حذف کر دیا گیا ہے';
$string['deletednot'] = '{$a} کو حذف نہیں کیا جا سکا!';
$string['deleteselected'] = 'انتخاب کا اخراج ہو چکا';
$string['deleteselectedkey'] = 'منتخب کلید کو حذف کریں';
$string['deletingcourse'] = '{$a} کو حذف کیا جا رہا ہے';
$string['deletingexistingcoursedata'] = 'موجودہ کورس ڈیٹا کو حذف کرنا';
$string['deletingolddata'] = 'پرانا ڈیٹا حذف کرنا';
$string['department'] = 'شعبہ';
$string['desc'] = 'ترتیب سعودی';
$string['description'] = 'تفصیل';
$string['deselectall'] = 'سبھی کو غیر منتخب کریں';
$string['detailedless'] = 'کم مفصل';
$string['detailedmore'] = 'کم تفصیل';
$string['directory'] = 'مزید تفصیل';
$string['disable'] = 'غیر فعال کریں';
$string['disabledcomments'] = 'تبصرے غیر فعال ہیں';
$string['displayingfirst'] = 'صرف پہلی {$a->count} {$a->things} دکھائے جاتے ہیں';
$string['displayingrecords'] = '{$a} ریکارڈ دکھا رہا ہے';
$string['displayingusers'] = 'صارفین کو {$a->start} سے {$a->end} دکھانا';
$string['displayonpage'] = 'صفحہ پر ڈسپلے کریں';
$string['documentation'] = 'موڈل دستاویزات';
$string['down'] = 'نیچے';
$string['download'] = 'ڈاؤن لوڈ';
$string['downloadall'] = 'تمام ڈاؤن لوڈ کریں';
$string['downloadexcel'] = 'ایکسل فارمیٹ میں ڈاؤن لوڈ کریں';
$string['downloadfile'] = 'فائل ڈاؤن لوڈ کریں';
$string['downloadods'] = 'ODS فارمیٹ میں ڈاؤن لوڈ کریں';
$string['downloadtext'] = 'ٹیکسٹ فارمیٹ میں ڈاؤن لوڈ کریں';
$string['doyouagree'] = 'کیا آپ نے ان شرائط کو پڑھا اور سمجھا ہے؟';
$string['duplicate'] = 'نقل';
$string['edhelpaspellpath'] = 'ایڈیٹر کے اندر ہجے کی جانچ کا استعمال کرنے کے لیے، آپ کو اپنے سرور پر <strong>aspell 0.50</strong> یا بعد میں انسٹال ہونا چاہیے، اور آپ کو اسپیل بائنری تک رسائی کے لیے صحیح راستہ بتانا ہوگا۔ Unix/Linux سسٹمز پر، یہ راستہ عام طور پر <strong>/usr/bin/aspell</strong> ہوتا ہے، لیکن یہ کچھ اور ہوسکتا ہے';
$string['edhelpbgcolor'] = 'ترمیم کے علاقے کے پس منظر کے رنگ کی وضاحت کریں۔<br />درست اقدار ہیں، مثال کے طور پر: #FFFFFF یا سفید';
$string['edhelpcleanword'] = 'یہ ترتیب ورڈ مخصوص فارمیٹ فلٹرنگ کو فعال یا غیر فعال کرتی ہے۔';
$string['edhelpenablespelling'] = 'ہجے کی جانچ کو فعال یا غیر فعال کریں۔ فعال ہونے پر، سرور پر <strong>aspell</strong> انسٹال ہونا ضروری ہے۔ دوسری قدر <strong>ڈیفالٹ لغت</strong> ہے۔ یہ قدر استعمال کی جائے گی اگر اسپیل کے پاس صارفین کی اپنی زبان کے لیے ڈکشنری نہیں ہے۔';
$string['edhelpfontfamily'] = 'فونٹ فیملی پراپرٹی فونٹ فیملی کے ناموں اور/یا عام خاندانی ناموں کی فہرست ہے۔ خاندانی ناموں کو کوما سے الگ کیا جانا چاہیے۔';
$string['edhelpfontlist'] = 'ایڈیٹرز ڈراپ ڈاؤن مینو میں استعمال ہونے والے فونٹس کی وضاحت کریں۔';
$string['edhelpfontsize'] = 'ڈیفالٹ فونٹ سائز فونٹ کا سائز سیٹ کرتا ہے۔ <br />درست قدریں مثال کے طور پر ہیں: درمیانہ، بڑا، چھوٹا، بڑا، 10pt، 11px۔';
$string['edit'] = 'ترمیم';
$string['edita'] = 'ترمیم کریں {$a}';
$string['editcategorysettings'] = 'زمرہ کی ترتیبات میں ترمیم کریں';
$string['editcategorythis'] = 'اس زمرہ میں ردو بدل کرو';
$string['editcoursesettings'] = 'کورس کی ترتیبات میں ترمیم کریں';
$string['editfiles'] = 'فائلوں میں ردو بدل کرو';
$string['editgroupprofile'] = 'گروپ پروفائل میں ترمیم کریں';
$string['editinga'] = 'ترمیم کر رہا ہے {$a}';
$string['editingteachershort'] = 'اڈیٹر';
$string['editlock'] = 'اس قدر میں ترمیم نہیں کی جا سکتی!';
$string['editmyprofile'] = 'ذاتی معلومات میں رد و بدل کرو';
$string['editorbgcolor'] = 'پس منظر کا رنگ';
$string['editorcleanonpaste'] = 'پیسٹ پر ورڈ ایچ ٹی ایم ایل کو صاف کریں';
$string['editorcommonsettings'] = 'عام ترتیبات';
$string['editordefaultfont'] = 'ڈیفالٹ فونٹ';
$string['editorenablespelling'] = 'سپیل چیکنگ فعال';
$string['editorfontlist'] = 'فونٹ لسٹ';
$string['editorfontsize'] = 'طے شدہ فونٹ سائز';
$string['editorresettodefaults'] = 'ڈیفالٹ اقدار پر دوبارہ ترتیب دیں';
$string['editorsettings'] = 'ایڈیٹر کی ترتیبات';
$string['editorshortcutkeys'] = 'ایڈیٹر شارٹ کٹ کیز';
$string['editsettings'] = 'ترتیبات میں ترمیم کریں';
$string['editsummary'] = 'خلاصہ میں ترمیم کریں';
$string['editthisactivity'] = 'اس سرگرمی میں ردو بدل کرو';
$string['editthiscategory'] = 'اس زمرہ میں ردو بدل کرو';
$string['edituser'] = 'استعمال کنندگان کے کھاتوں میں ردو بدل کرو';
$string['email'] = 'ای میل اڈریس';
$string['emailactive'] = 'ای میل فعال';
$string['emailagain'] = 'ای میل اڈریس (دوبارہ)';
$string['emailcharset'] = 'برقی خط کے حروف تہجی';
$string['emailconfirm'] = 'اپنے اکاؤنٹ کی تصدیق کریں';
$string['emailconfirmationsubject'] = '{$a}: اکاؤنٹ کی تصدیق';
$string['emailconfirmsent'] = '<p>آپ کے پتے پر ایک ای میل بھیجی جانی چاہیے تھی <b>{$a}</b></p> <p>اس میں آپ کی رجسٹریشن مکمل کرنے کے لیے آسان ہدایات موجود ہیں۔</p> <p>اگر آپ جاری رکھتے ہیں دشواری کے لیے، سائٹ کے منتظم سے رابطہ کریں۔</p>';
$string['emaildigest'] = 'ای میل ڈائجسٹ کی قسم';
$string['emaildigestcomplete'] = 'مکمل (مکمل پوسٹس کے ساتھ روزانہ ای میل)';
$string['emaildigestoff'] = 'کوئی ڈائجسٹ نہیں (ایک ای میل فی فورم پوسٹ)';
$string['emaildigestsubjects'] = 'مضامین (صرف مضامین کے ساتھ روزانہ ای میل)';
$string['emaildisable'] = 'یہ ای میل پتہ غیر فعال ہے';
$string['emaildisableclick'] = 'تمام ای میلز کو اس ایڈریس پر بھیجے جانے سے روکنے کے لیے یہاں کلک کریں';
$string['emaildisplay'] = 'ای میل ڈسپلے';
$string['emaildisplayyes'] = 'سب کو میرا ای میل پتہ دیکھنے کی اجازت دیں';
$string['emailenable'] = 'یہ ای میل ایڈریس فعال ہے';
$string['emailenableclick'] = 'اس پتے پر بھیجے جانے والے تمام ای میل کو دوبارہ فعال کرنے کے لیے یہاں کلک کریں';
$string['emailexists'] = 'یہ ای میل پتہ پہلے سے رجسٹرڈ ہے.';
$string['emailformat'] = 'ای میل فارمیٹ';
$string['emailmustbereal'] = 'نوٹ: آپ کا ای میل پتہ حقیقی ہونا چاہیے';
$string['emailnotallowed'] = 'ان ڈومینز میں ای میل پتوں کی اجازت نہیں ہے ({$a})';
$string['emailnotfound'] = 'ای میل ایڈریس ڈیٹا بیس میں نہیں ملا';
$string['emailonlyallowed'] = 'یہ ای میل ان میں سے نہیں ہے جن کی اجازت ہے ({$a})';
$string['emailpasswordchangeinfosubject'] = '{$a}: پاس ورڈ کی معلومات تبدیل کریں';
$string['emailpasswordconfirmation'] = 'ہیلو {$a->firstname}، \'{$a->sitename}\' پر کسی نے (شاید آپ) آپ کے اکاؤنٹ کے لیے نئے پاس ورڈ کی درخواست کی ہے۔ اس کی تصدیق کرنے اور ای میل کے ذریعے آپ کو نیا پاس ورڈ بھیجنے کے لیے، درج ذیل ویب ایڈریس پر جائیں: {$a->link} زیادہ تر میل پروگراموں میں، یہ نیلے رنگ کے لنک کے طور پر ظاہر ہونا چاہیے جس پر آپ صرف کلک کر سکتے ہیں۔ اگر یہ کام نہیں کرتا ہے، تو اپنے ویب براؤزر ونڈو کے اوپری حصے میں ایڈریس لائن میں ایڈریس کو کاٹ کر پیسٹ کریں۔ اگر آپ کو مدد کی ضرورت ہو تو، براہ کرم سائٹ کے منتظم سے رابطہ کریں، {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: پاس ورڈ کی تصدیق کو تبدیل کریں';
$string['emailpasswordconfirmsent'] = 'ایک ای میل آپ کے پتے پر <b>{$a}</b> پر بھیجی جانی چاہیے تھی۔ <br />اس میں پاس ورڈ کی تبدیلی کی تصدیق اور مکمل کرنے کے لیے آسان ہدایات ہیں۔ اگر آپ کو مشکلات کا سامنا کرنا پڑتا ہے، تو سائٹ کے منتظم سے رابطہ کریں۔';
$string['emailpasswordsent'] = 'پاس ورڈ کی تبدیلی کی تصدیق کرنے کا شکریہ۔ آپ کے نئے پاس ورڈ پر مشتمل ایک ای میل <br /><b>{$a->email}</b> پر آپ کے پتے پر بھیجی گئی ہے۔<br /> نیا پاس ورڈ خود بخود تیار ہو گیا تھا - آپ شاید <a href ="{$a->link}">اپنا پاس ورڈ تبدیل کریں</a> تاکہ یاد رکھنا آسان ہو۔';
$string['enable'] = 'فعال';
$string['encryptedcode'] = 'خفیہ کردہ کوڈ';
$string['english'] = 'انگریزی';
$string['entercourse'] = 'س کورس میں داخل ہونے کے لیے کلک کریں';
$string['enteremail'] = 'اپنا ای میل کا پتا لکھو';
$string['enteremailaddress'] = 'اپنا پاس ورڈ دوبارہ ترتیب دینے کے لیے اپنا ای میل ایڈریس درج کریں اور نیا پاس ورڈ آپ کو بذریعہ ای میل بھیجیں';
$string['enterusername'] = 'صارف نام درج کریں';
$string['entries'] = 'اندراجات';
$string['error'] = 'غلطی';
$string['errorwhenconfirming'] = 'آپ کی تصدیق ابھی تک نہیں ہوئی ہے کیونکہ ایک خرابی پیش آ گئی۔ اگر آپ نے یہاں آنے کے لیے کسی ای میل میں موجود کسی لنک پر کلک کیا ہے، تو یقینی بنائیں کہ آپ کے ای میل کی لائن ٹوٹی ہوئی یا لپٹی ہوئی نہیں تھی۔ لنک کو درست طریقے سے دوبارہ بنانے کے لیے آپ کو کٹ اور پیسٹ کا استعمال کرنا پڑ سکتا ہے۔';
$string['file'] = 'فائل';
$string['files'] = 'فائلوں';
$string['filter'] = 'فلٹر';
$string['firstname'] = 'پہلا نام';
$string['firsttime'] = 'کیا یہ آپ کی پہلی بار ہے؟';
$string['folder'] = 'فولڈر';
$string['forcepasswordchange_help'] = 'اگر یہ چیک باکس نشان لگا ہوا ہے تو ، صارف کو اگلے لاگ ان میں اپنا پاس ورڈ تبدیل کرنے کا اشارہ کیا جائے گا';
$string['forcepasswordchangenotice'] = 'آگے بڑھنے کے لیےآپ کو اپنا پاس ورڈ تبدیل کرنا ہوگا۔';
$string['forgotten'] = 'اپنا صارف نام یا پاس ورڈ بھول گئے؟';
$string['frontpagesettings'] = 'صفحہ اول کی سیٹنگز';
$string['fulllistofcourses'] = 'تمام کورسز';
$string['fullnamecourse_help'] = 'کورس کا مکمل نام کورس میں ہر صفحے کے اوپری حصے میں اور کورسز کی فہرست میں ظاہر ہوتا ہے۔';
$string['general'] = 'عام';
$string['grade'] = 'درجہ';
$string['grades'] = 'درجات';
$string['group'] = 'گروپ';
$string['groupadd'] = 'نئے گروہ کا اظافہ کرو';
$string['groupsseparate'] = 'الگ گروپ';
$string['groupsvisible'] = 'مرئی گروہ';
$string['help'] = 'مدد';
$string['hiddenfromstudents'] = 'طلباء سے پوشیدہ';
$string['hiddensections_help'] = 'یہ ترتیب طے کرتی ہے کہ آیا پوشیدہ حصے منہدم شکل میں طلباء کو دکھائے جاتے ہیں (شاید چھٹیوں کی نشاندہی کرنے کے لئے ہفتہ وار شکل میں کسی کورس کے لئے) یا مکمل طور پر پوشیدہ ہیں۔';
$string['hide'] = 'چھپائیں';
$string['home'] = 'ہوم';
$string['hour'] = 'گھنٹا';
$string['hours'] = 'گھنٹے';
$string['idnumbercourse_help'] = 'کسی کورس کا ID نمبر صرف اس وقت استعمال ہوتا ہے جب بیرونی سسٹم کے خلاف کورس کا میچ ہوتا ہو اور سائٹ پر کہیں بھی ظاہر نہیں ہوتا ہے۔ اگر کورس کا سرکاری کوڈ کا نام ہے تو اسے داخل کیا جاسکتا ہے ، ورنہ فیلڈ کو خالی چھوڑ دیا جاسکتا ہے۔';
$string['info'] = 'معلومات';
$string['interests'] = 'مفادات';
$string['invalidemail'] = 'غلط ای میل ایڈریس';
$string['langltr'] = 'زبان کی سمط بائیں سے دائیں';
$string['language'] = 'زبان';
$string['lastaccess'] = 'آخری رسائی';
$string['lastmodified'] = 'آخری ترمیم';
$string['lastname'] = 'کنیت';
$string['license'] = 'لائسنس';
$string['list'] = 'فہرست';
$string['location'] = 'مقام';
$string['loggedinas'] = 'آپ بطور {$a} لاگ ان ہیں';
$string['loggedinnot'] = 'آپ لاگ ان نہیں ہیں';
$string['login'] = 'لاگ ان';
$string['loginalready'] = 'آپ پہلے ہی لاگ ان ہیں';
$string['loginsite'] = 'اس سائٹ پر لاگ ان کرنا';
$string['loginusing'] = 'یہاں آپ کا یوزر نام اور پاس ورڈ کا استعمال کرتے ہوئے لاگ ان کریں';
$string['logout'] = 'لاگ آؤٹ';
$string['logoutconfirm'] = 'کیا آپ واقعی لاگ آ ؤٹ ہونا چاہتے ہیں';
$string['managedatabase'] = 'ڈیٹا بیس';
$string['maximumupload_help'] = 'اس ترتیب سے فائل کا سب سے بڑا سائز طے ہوتا ہے جسے کسی ایڈمنسٹریٹر کے ذریعہ مقرر کردہ سائٹ وسیع ترتیب کے ذریعہ محدود کر کے کورس میں اپ لوڈ کیا جاسکتا ہے۔ سرگرمی ماڈیول میں فائل کے سائز کو مزید پابندی کے ل. زیادہ سے زیادہ اپلوڈ سائز کی ترتیب بھی شامل ہے۔';
$string['messageprovider:errors_help'] = 'یہ وہ اہم غلطیاں ہیں جن کے بارے میں منتظم کو معلوم ہونا چاہئے۔';
$string['messageprovider:instantmessage_help'] = 'یہ سیکشن اس سائٹ پر دوسرے صارفین کی طرف سے آپ کو بھیجے گئے پیغامات کا کیا ہوتا ہے اس کی تشکیل کرتا ہے۔';
$string['messageprovider:notices_help'] = 'یہ نوٹس ہیں جو منتظم دیکھنے میں دلچسپی رکھتے ہیں۔';
$string['min'] = 'منٹ';
$string['mins'] = 'منٹ';
$string['minutes'] = 'منٹ';
$string['miscellaneous'] = 'متفرق';
$string['missingcategory'] = 'آپ کو ایک زمرہ منتخب کرنا ہے';
$string['missingemail'] = 'ای میل کا پتہ نہیں دیا';
$string['missingfirstname'] = 'دیا ہوا نام چھوڑا ہوا ہے';
$string['missinglastname'] = 'کنیت غائب ہے';
$string['moduleintro'] = 'تفصیل';
$string['more'] = 'مزید';
$string['mycourses'] = 'میرے کورسز';
$string['myfiles'] = 'میری نجی فائلیں';
$string['myhome'] = 'میرا گھر';
$string['myprofile'] = 'میری پروفائل';
$string['name'] = 'نام';
$string['navigation'] = 'نیویگیشن';
$string['never'] = 'کبھی نہیں';
$string['newaccount'] = 'نیا کھاتہ';
$string['newpassword_help'] = 'نیا پاس ورڈ درج کریں یا حالیہ پاس ورڈ رکھنے کیلئے خالی چھوڑ دیں۔';
$string['newpicture'] = 'نئی تصویر';
$string['newpicture_help'] = 'ایک نئی تصویر شامل کرنے کے لئے ، ایک تصویر کو براؤز کریں اور منتخب کریں (جے پی جی یا پی این جی فارمیٹ میں) پھر "پروفائل کو اپ ڈیٹ کریں" پر کلک کریں۔ اس تصویر کو ایک مربع تک کاٹ کر 100x100 پکسلز کا سائز تبدیل کیا جائے گا۔';
$string['next'] = 'اگلے';
$string['no'] = 'نہیں';
$string['nocomments'] = 'کوئی تبصرہ نہیں';
$string['nocoursesyet'] = 'اس زمرہ میں کوئی کورس نہیں';
$string['nograde'] = 'کوئی گریڈ نہیں';
$string['none'] = 'کوئی نہیں';
$string['noneditingteacher'] = 'غیر ترمیم کرنے والا استاد';
$string['noresults'] = 'کوئی نتیجہ نہیں';
$string['notavailable'] = 'دستیاب نہیں ہے';
$string['notenrolledprofile'] = 'یہ پروفائل دستیاب نہیں ہے کیونکہ یہ صارف اس کورس میں داخل نہیں ہے۔';
$string['notice'] = 'نوٹس';
$string['notifications'] = 'نوٹیفیکیشنز';
$string['now'] = 'ابھی';
$string['ok'] = 'ٹھیک ہے';
$string['oldpassword'] = 'موجودہ خفیہ لفظ';
$string['other'] = 'علاوہ';
$string['page'] = 'صفحہ';
$string['participants'] = 'امیدوار';
$string['password'] = 'پاسورڈ';
$string['passwordchanged'] = 'پاسورڈ بدل چکا ہے';
$string['passwordforgotten'] = 'بھول گئے پاس ورڈ';
$string['passwordforgotteninstructions2'] = 'اپنا پاس ورڈ دوبارہ ترتیب دینے کیلئے ، نیچے اپنا صارف نام یا اپنا ای میل پتہ جمع کروائیں۔ اگر ہم آپ کو ڈیٹا بیس میں تلاش کرسکتے ہیں تو ، آپ کے ای میل پتے پر ایک ای میل بھیجا جائے گا ، اس ہدایت کے ساتھ کہ دوبارہ رسائی کیسے حاصل کی جائے۔';
$string['passwordsent'] = 'پاسورڈ بھیجا جا چکا ہے';
$string['paymentinstant'] = 'ادائیگی کے لئے نیچے دیئے گئے بٹن کا استعمال کریں اور منٹ کے اندر اندراج ہوجائیں!';
$string['paymentrequired'] = 'اس کورس میں داخلے کے لئے ادائیگی کی ضرورت ہے۔';
$string['phone'] = 'فون';
$string['phone2'] = 'موبائل فون';
$string['policyaccept'] = 'میں سمجھتا ہوں اور اس سے اتفاق کرتا ہوں';
$string['policyagree'] = 'اس سائٹ کا استعمال جاری رکھنے کے لیے آپ کو اس پالیسی سے اتفاق کرنا ہوگا۔ آپ اتفاق کرتے ہیں؟';
$string['policyagreement'] = 'سائٹ کی پالیسی کا معاہدہ';
$string['policyagreementclick'] = 'سائٹ کی پالیسی کے معاہدے سے لنک کریں';
$string['preferences'] = 'ترجیحات';
$string['preview'] = 'پیش نظارہ';
$string['previous'] = 'پچھلا';
$string['refresh'] = 'ریفریش';
$string['reload'] = 'دوبارہ لوڈ کریں';
$string['remove'] = 'دور';
$string['report'] = 'رپورٹ';
$string['reports'] = 'رپورٹیں';
$string['required'] = 'لازمی';
$string['resourcedisplayopen'] = 'کھولیں';
$string['resources'] = 'حوالہ جات';
$string['resources_help'] = 'وسائل کی قسمیں کورس میں داخل کرنے کے لئے کسی بھی طرح کے ویب مواد کو قابل بناتی ہیں۔';
$string['restore'] = 'بحال';
$string['restricted'] = 'محدود';
$string['returningtosite'] = 'کیا آپ اس ویب سائٹ پر واپس آرہے ہیں؟';
$string['rolerenaming_help'] = 'یہ ترتیب کورس میں استعمال ہونے والے کرداروں کے لئے ظاہر کردہ ناموں کو تبدیل کرنے کی اجازت دیتی ہے۔ صرف ظاہر کردہ نام تبدیل کیا گیا ہے - کردار کی اجازت سے کوئی اثر نہیں پڑتا ہے۔ کورس کے شرکاء کے صفحے اور کورس کے اندر کہیں اور کردار کے نئے نام سامنے آئیں گے۔ اگر نام بدل جانے والے کردار میں سے ایک وہ ہے جسے منتظم نے کورس کے مینیجر کے کردار کے طور پر منتخب کیا ہے ، تو نیا کردار نام بھی کورس کی فہرست کے ایک حصے کے طور پر ظاہر ہوگا۔';
$string['roles'] = 'کار منصبات';
$string['savecomment'] = 'تبصرہ محفوظ کریں';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_help'] = 'تمام کورسز کے لئے سائٹ پر ایک معیاری پیمانہ دستیاب ہے۔';
$string['scalestandard_link'] = 'grade/scale';
$string['schedule'] = 'شیڈول';
$string['screenreaderno'] = 'نہیں';
$string['screenreaderyes'] = 'ہاں';
$string['search'] = 'تلاش کرو';
$string['searchagain'] = 'دوبارہ تلاش کرو';
$string['searchcourses'] = 'کورسز تلاش کرو';
$string['searchresults'] = 'تلاش کے نتائج';
$string['sec'] = 'سیکنڈ';
$string['secs'] = 'سیکنڈ';
$string['section'] = 'سیکشن';
$string['sections'] = 'سیکشن';
$string['select'] = 'منتخب کرو';
$string['selectacountry'] = 'ملک منتخب کرو';
$string['selectall'] = 'تمام منتخب کرو';
$string['selectamodule'] = 'براہ مہربانی ایک ماڈیول منتخب کریں';
$string['senddetails'] = 'مدت منتخب کریں';
$string['separate'] = 'علیحدہ';
$string['settings'] = 'سیٹنگز';
$string['shortnamecourse_help'] = 'کورس کا مختصر نام نیویگیشن میں ظاہر ہوتا ہے اور کورس ای میل پیغامات کے مضمون کی لائن میں استعمال ہوتا ہے۔';
$string['show'] = 'دکھاؤ';
$string['showallcourses'] = 'تمام {$a} دکھاؤ';
$string['showallusers'] = 'تمام استعمال کنندگان دکھاؤ';
$string['showallweeks'] = 'تمام ہفتے دکھاؤ';
$string['showlistofcourses'] = 'کورسز کی فہرست دکھاؤ';
$string['showonly'] = 'صرف دکھاؤ';
$string['showreports'] = 'سرگرمیوں کی رپورٹیں دکھاؤ';
$string['site'] = 'سائٹ';
$string['sitefiles'] = 'سائٹ کی فائلیں';
$string['sitehome'] = 'سائٹ ہوم';
$string['sitepages'] = 'سائٹ کے صفحات';
$string['sites'] = 'سائٹیں';
$string['siteteachers'] = 'سائٹ کے اساتذہ';
$string['sizeb'] = 'بائٹ';
$string['sizegb'] = 'گیگا بائٹ';
$string['sizekb'] = 'کلو بائٹ';
$string['sizemb'] = 'میگا بائٹ';
$string['sortby'] = 'بہ ترتیب';
$string['startdate'] = 'کورسس شروع ہونے کی تاریخ';
$string['startsignup'] = 'نیا کھاتہ کھولیں';
$string['statistics'] = 'اعداد و شمار';
$string['stats'] = 'اعداد و شمار';
$string['statsreport10'] = 'استعمام کنندہ کی سرگرمی';
$string['status'] = 'حالت';
$string['submit'] = 'جمع کرائیں';
$string['success'] = 'کامیابی';
$string['summary_help'] = 'عنوان یا نظریہ طلباء کو موضوع یا ہفتہ کے اندر سرگرمیوں کے تیار کرنے کے لئے ایک مختصر عبارت ہے۔ متن کو حصے کے نام کے تحت کورس کے صفحے پر دکھایا گیا ہے۔';
$string['supplyinfo'] = 'مزید تفصیلات';
$string['tag'] = 'ٹیگ';
$string['tags'] = 'ٹیگز';
$string['teachers'] = 'اساتذہ';
$string['time'] = 'وقت';
$string['today'] = 'آج';
$string['topicoutline'] = 'سبق کا خلاصہ';
$string['total'] = 'کل';
$string['turneditingoff'] = 'رد و بدل بند کرو';
$string['turneditingon'] = 'رد و بدل مجاز کرو';
$string['unlimited'] = 'لامحدود';
$string['updatemymoodleon'] = 'اس صفحہ میں ترمیم کریں';
$string['updatemyprofile'] = 'پروفائل تازہ کریں';
$string['uploadserverlimit'] = 'اپلوڈ کی گئی فائل کا حجم سرور کی متعین کی گئی حد سے زیادہ ہے';
$string['uploadthisfile'] = 'یہ فائل اپلوڈ کرو';
$string['used'] = 'استعمال ہو چکی ہے';
$string['user'] = 'استعمال کنندہ';
$string['usercurrentsettings'] = 'میری پروفائل سیٹنگز';
$string['userdata'] = 'صارف کا ڈیٹا';
$string['userdeleted'] = 'استعمال کنندہ کا کھاتہ ختم ہو چکا ہے';
$string['userdescription'] = 'وضاحت';
$string['userdetails'] = 'صارف کی تفصیلات';
$string['userfiles'] = 'صارف کی فائلیں';
$string['userlist'] = 'استعمال کنندہ کی فہرست';
$string['username'] = 'یوزر نام';
$string['usernameemailmatch'] = 'یہ نام اور اور برقی پتہ استعمال کنندہ سے تعلق نہیں رکھتا';
$string['usernameexists'] = 'یہ استعمال کنندہ پہلے موجودہے ، کوئی اور نام منتخب کیجیے';
$string['usernamelowercase'] = 'صرف چھوٹے حروف کی اجازت ہے';
$string['usernamenotfound'] = 'یہ نام معلومات کے جدول سے نہیں ملا';
$string['usernameoremail'] = 'استعمال کنندہ کا نام یا برقی پتہ درج کریں';
$string['userpic'] = 'استعمال کنندہ کی تصویر';
$string['users'] = 'استعمال کنندگان';
$string['usersnew'] = 'نئے استعمال کنندگان';
$string['userswithfiles'] = 'فائلیں رکھنے والے استعمال کنندگان';
$string['usingexistingcourse'] = 'موجودہ کورس کے ذریعے';
$string['valuealreadyused'] = 'یہ قیمت پہلے ہی استعمال میں ہے۔';
$string['view'] = 'دیکھیں';
$string['viewprofile'] = 'پروفائل کا مشاھدہ کریں';
$string['views'] = 'حل دیکھیں';
$string['visible'] = 'نمودار';
$string['webpage'] = 'صفحہ ویب';
$string['week'] = 'ہفتہ';
$string['weekhide'] = '{$a} سے ہفتہ چھپاؤ';
$string['weeklyoutline'] = 'ہفتہ وار اہم نکات';
$string['weekshow'] = 'یہ ہفتہ {$a} کو دکھاؤ';
$string['welcometocourse'] = '{$a} میں خوش آمدید';
$string['whattodo'] = 'کیا کیا جائے';
$string['withchosenfiles'] = 'استعمال کنندہ کی معلومات کے بغیر';
$string['wordforstudent'] = 'طالبعلم کے بارے الفاظ';
$string['wordforstudenteg'] = 'مثلاً طالبعلم، ارکان وغیرہ';
$string['wordforstudents'] = 'طالبعلموں کےبارے آپ کے الفاظ';
$string['wordforstudentseg'] = 'مثلاً طالبعلم، ارکان وغیرہ';
$string['wordforteacher'] = 'اساتذہ کے بارے آپکے الفاظ';
$string['wordforteachereg'] = 'مثلاً اساتذہ ، مددگار وغیرہ';
$string['wordforteachers'] = 'اساتذہ کیلیے آپکے الفاظ';
$string['wordforteacherseg'] = 'مثلاً اساتذہ اور مددگار وغیرہ';
$string['writingcategoriesandquestions'] = 'سوالات اور زمرے درج کیے جا رہے ہیں';
$string['writingcoursedata'] = 'کورس کی معلومات درج کی جارہی ہے';
$string['writinggroupsinfo'] = 'گروپ کی معلومات درج کی جا رہی ہے';
$string['writingmessagesinfo'] = 'پیغام کی معلومات درج جا رہی ہے۔';
$string['writinguserinfo'] = 'استعمال کنندگان کی معلومات درج جا رہی ہے';
$string['wrongpassword'] = 'پاسورڈ درست نہیں';
$string['year'] = 'سال';
$string['years'] = 'سال';
$string['yes'] = 'ہاں';
$string['youneedtoenrol'] = 'اس کام کیلئے آپکا اس کورس میں اندراج ضروری ہے۔';
$string['yourself'] = 'خود';
$string['yourteacher'] = 'آپکا {$a}';
